/*
Theme Name:     unitarians
Description:    
Author:         ucadmin
Template:       responsive

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body{
   background:#fff;
   font-size:16px;
   color:#2d2d2d;
}
body.home #wrapper{
	margin:0 auto;
}
.site-header{
  border-bottom:0;
}
.top-menu{
  background:#e27822;
  padding:10px 0;
}
p{
   font-size:17px;
   color:#2d2d2d;
   line-height:30px;
}

p{
   font-family:arial !important;
}
.taglines{
  padding:20px 0;
}
.taglines a {
    color: #2d2d2d;
    text-decoration: underline !important;
    font-weight: 400;}

#container {
    margin: 0;
    padding: 0; 
    width:100% !important;
    max-width: 100%;}

#logo{
    width: 1080px;
    margin: 0 auto;
    text-align: center;
    float: none;
}

.site-name{
    width: 50%;
    float: left;
    height: auto;  
    text-align:left;
    padding: 15px 0;  
}

.site-description{
    width: 28%;
    float: right;
    height: auto;
    text-align: left;
}

.main-nav{
    width: 100%;
    background:#e37822;
}

.menu{
    width: 1080px;
    background:#e37822 !important;
    margin: 0 auto;  
}

.menu li a{
    color: #2d2d2d;
    font-family:arial;
    font-weight: 100;
    border-left: none;
    font-size: 17px;
    padding: 2px 18px;}

.menu li{
    border:none;
}

ul.menu > li:hover{
    color:#fff;
    border:none;
}

.top-number{
    width: 69%;
    float: right;
    height: 30px;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 25px;
}

.top-number a{
    font-size: 24px;
    float: left;
    height: 30px;
    color: #000;
    background: url('image/phon-icon.jpg') no-repeat 0 -2px;
    padding-left: 40px;}

.bottom-number{
    width: 83%;
    float: right;
    height: auto;
    color: #000;
    font-size: 24px;}

.bottom-number a{
    font-size: 24px;
    color: #000;}

.ls-defaultskin{
    padding:0px !important;
}

.front-page #wrapper {
    margin: 0px auto 20px auto;}

#featured{
    width:100%;
    border:none;
	margin-top:0;
    padding-bottom: 0px;  
}

.taglines{
    width: 1080px;
    margin: 0 auto;    
}

h1{
    font-size: 30px;
    text-align: center;
    margin-top: 40px;
    font-weight: 500;
    margin-bottom: 0px;
    padding-bottom: 0;  
}

h2{
    font-size: 30px;
    text-align: center;
    margin-top: 40px;
    font-weight: 500;
    margin-bottom: 15px;
    padding-bottom: 0;
}

#featured p {
    padding: 0 0px 0 0px;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    margin: 20px 0;
    font-weight: 500;
    line-height: 30px;  
}

#widgets{
    width: 1080px;
    margin: 0 auto;
}


.services{
    width:100%;
    float:left;
    height:auto;
    background:#e37822;
}

.our-services{
    width: 1080px;
    margin: 0 auto;
    height: auto;
}

.services-left{
    width: 56%;
    float: left;
    height: auto;
    margin-top: 50px;  
    margin-bottom: 50px;   
    margin-right: 40px;    
}

.services-right{
    width: 40%;
    float: left;
    height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.services-left h2{
    font-size: 30px;
    font-weight: 500;
    margin: 0px 0 20px 0; 
    text-align: left;
    color: #fff;}


.services-left h3{
    font-size: 24px;
    font-weight: 500;
    margin: 5px 0;
    color: #fff;}

.services-left h4{
    font-size: 18px;
    font-weight: 500;
    margin: 22px 0 0 0;
    color: #fff;}

.readmore{
    width: 24%;
    float: left;
    height: auto;
    margin-top: 12px;  
}

.map-content .readmore{
    width: 24%;
    float: left;
    height: auto;
    margin-top: 20px;  
}

.readmore a{
    color:#2d2d2d;
    background: url('image/white-icon.jpg') no-repeat right 9px;
    background-size: 20%;
    padding-right: 28px;
    font-size: 18px;  
}


.activities .readmore a{
    color:#2d2d2d;
    background: url('image/more-icon.png') no-repeat right 9px;
    background-size: 20%;
    padding-right: 28px;
    font-size: 18px;  
}


.map-content .readmore a{
    color:#2d2d2d;
    background: url('image/more-icon.png') no-repeat right 9px;
    background-size: 20%;
    padding-right: 28px;
}

.readmore a:hover{
    color:#000;
}

.services-left p{
    margin: 20px 0px;
    color: #fff;}

.services-left .readmore a{
    color: #fff;   
}

.services-pro{   
    width: 1080px;
    margin: 0 auto;
    height:auto;}

.check-text{
    width: 70%;
    float: left;
    height: auto;
    font-size: 28px;  
    background:url('image/check.png') no-repeat 0 8px;
    padding: 20px;
    background-size: 6%;
    padding-left: 62px;  
}
.tv-check .check-text{
	background:url('image/tv.png') no-repeat;
	padding-left:75px;
}

.horizon{
    width: 30%;
    float: left;
    height: auto;
    background: #e37822;
    padding: 25px;
    font-size: 28px;
    text-align: center;
    border-radius: 3px;  
}

.services-check, .tv-check{
    width:100%;
    float:left;
    height:auto;
    background:#f5f5f5;
    padding: 30px 0; 
    margin-bottom: 35px;  
}
.tv-check{
	margin-bottom:0;
}

.horizon a{
    color:#2d2d2d;
}

.visitors-main{
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 40px;}


.visitors{
    width:1080px;
    margin:0 auto;}

.map{
    width: 46%;
    float: left;
    height: auto;
    margin-right:35px;
    margin-top: 25px;  
}

.map-content{
    width: 50%;
    float: left;
    height: auto;
    margin-top: 15px;  
}

.map iframe{
    width: 100%;
    float: left;
    height: 432px;
}

.map-content p{
    width:100%;
    float:left;
    height:auto;
    margin:10px 0;
    text-align: justify;  
    line-height: 26px;
    font-size: 16px;  
}

.visitors p{
    margin: 0px 0 0px 0px;
    text-align: center;}

.map-content p{
    text-align:justify;
}

.activities-main{
    width: 100%;
    float: left;
    height: auto;
}

.activities{
    width:1080px;
    margin:0 auto;
}

.act-post{
    width: 31%;
    float: left;
    height: auto;
    padding: 30px 18px;
}

.act-post .readmore{
    width: 100%;
    float: left;
    height: auto;
}

.act-post h2{
    width: 100%;
    float: left;
    height: auto;
    font-size: 20px;
    margin: 20px 0 10px 0px; }

.act-post p{
    margin: 10px 0;
}

.act-post:nth-child(4){
    padding-right:0;
}

.act-post:nth-child(2){
    padding-left:0;
}

.read-more a{
    color: #2d2d2d !important;
}
.site-content-header{
  display:none;
}
.main-widgets{
    width: 100%;
    float: left;
    height: auto;
    background: #2d2d2d;
    padding: 40px 0 0px 0;
}

.widget-wrapper{
    background:none;
    border: none; 
    padding: 0px;
    margin: 0 0 0px;  
}

.widget-title h3, .widget-title-home h3{
    color: #fff;
    font-size: 21px;
    line-height:28px;  
}

#widgets .slider-content{
    color: #fff;
    padding: 0px 0px !important; 
    font-size: 16px !important;
    /* text-align: justify; */
    font-weight: 100;  
    font-family: arial;
    font-weight: 500;  
}

#rps .col p.post-title span{
    display:none;
}

#rps .slider{
    background:none !important;   
}

#rps{
    border:none !important;
}

#rps .window .col{
    border:none !important;
    height:auto !important;
}

#widgets #rps .window .col .post-title{
    display:none
}

#widgets a{
    color: #fff;
    text-decoration: underline;
}

#widgets .paging{
    display:none !important;
}

#widgets #rps .window{
    height:170px !important;}

#home_widget_2 form p{
    margin:0;
}


#home_widget_2 form .newsletter-email input{
    width: 100%;
    float: left;
    height: auto;
    padding: 14px !important;
    margin: 6px 0 !important;
    margin-bottom: 15px !important;
    border-radius: 4px;  
}

#home_widget_2 form .newsletter-submit input{
    width: 100%;
    float: left;
    height: auto;
    padding: 13px;
    border: none;
    font-size: 18px;
    color: #fff;
    font-weight: 100;
    background: url('image/white-icon.jpg') #de5f0c no-repeat 230px;
    background-size: 8%;
    padding-right: 40px;
    border-radius: 4px;}

#home_widget_3 p{
    color:#fff;
    padding:2px 0;
    margin: 0;  
}

.act-post h2{
    text-align:left;
}

#widgets #home_widget_1, #widgets #home_widget_2{
    width: 29%;
    margin-right: 65px;}

#widgets #home_widget_3{
    width: 29%;
}
#widgets #home_widget_1, #widgets #home_widget_2, #widgets #home_widget_3{
    float:left;
  }
.widget-title-home h4{
  font-size:18px;
  color:#ffffff;
}
#widget-title-two{
  margin-bottom:20px;
}
.ftr-main{
    width: 100%;
    float: left;
    height: auto;
    background: #000;
    color: #fff;}

.front-page #wrapper {
    margin: 0px auto 0px auto;
}

#footer{
    max-width:1080px !important;
    padding:0;
}

.home-widgets .gird{
  float:left;
}

.copyright{
    width: 37%;
    float: left;
    height: auto;  
    font-size:16px;
    padding-top: 7px;  
}

.powered{
    font-size:16px;
    width: 28%;
    float: left;
    height: auto;
    margin-top: 8px;  
  text-align:right;
}

.scroll-top{
    width: 25%;
    margin-left: 60px;
    margin-right: 24px;
}

 .scroll-top p{
    width: auto;
    float: left;
    height: auto;
    margin: 0; 
	  color: #fff;  
}

.scroll-top a img{
    margin-right: 17px;}


.powered{
  margin-top:10px;
    margin-right: 20px;}

.powered p{
    width: 78%;
    float: left;
    color: #fff;   
    margin: 10px 0 0 0;  
}

.powered img{
    margin-right: 17px;
    margin-top: 0px;}

.powered a{
    width: auto;
    float: left;
    height: auto;
    float: right;
    margin-left: 5px;}

#widgets form .wpcf7-response-output{
    color:#fff;
    margin-top: 0;  
}



/* page layout css start */

#wrapper{
    width: 100%;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
}

#content{
    display:block !important;
    width: 1080px;
    margin: 0 auto;
    float: none;
}

.menu .current_page_item a{
   color:#fff;
}

.menu .current-menu-item a {
   color:#fff;
}

.front-page .menu #menu-item-69 a{
    font-weight: 500;
    color: #2f2f2f !important;
}

.breadcrumb-list{
    display:none;
}

#content .entry-title{
    width:100%;
    float:left;
    height:auto;
    text-align:left;
}

.page-layout{
    width: 98%;
    float: left;
    height: auto;
    padding-left: 18px;}


/* page layout css close */

/* activities css start */

#content h2{
    width: 100%;
    float: left;
    text-align: left;
    height: auto;
    color: #000;
    margin: 30px 0 30px 0; 
    font-weight: bold;}

.act{
    width: 100%;
    float: left;
    height: auto;
    padding: 0 0 45px 0;
}

.act .act-images{
    width: 43%;
    float: left;
    height: auto;
    margin-right: 30px;}

.act .act-images img{
    width: 100%;
    float: left;
    height: auto;}

.act .act-text{
    width: 52%;
    float: left;
    height: auto;
    line-height: 27px; }

.act-text ul{
    width: 100%;
    float: left;
    height: auto;
    margin: 0;
    padding-left: 20px;}

.act-text ul li{
    width: 100%;
    float: left;
    height: auto;
    list-style: none;
    line-height: 30px;
    background: url('image/act-icon.jpg') no-repeat 0 7px;
    padding-left: 25px;
    color:#000;}

.act-text h3{
    width: 100%;
    float: left;
    height: auto;
    margin: 0px 0 15px 0;
    padding: 0;
    color: #000;
    font-size: 21px;
    font-weight: bold;}




/* activities css close ======== */


/* contact page css start */

.contact{
    width: 100%;
    float: left;
    height: auto;
}

.contact-details{
    width: 56%;
    float: left;
    height: auto;
    margin-right: 40px;
    margin-bottom: 45px;}

.contact-details h3{
    width: 100%;
    float: left;
    height: auto;
    color: #000;
    font-size: 20px;
    margin: 0 0 20px 0px;
    line-height: 25px;}

.contact-details p{
    margin: 0;
    padding: 0px 0;
    width: 100%;
    float: left;
    line-height: 30px;}

.contact-house{
    width: 40%;
    float: left;
    height: auto;
    margin-bottom: 55px;    
}

.contact-details span{
    width: 100%;
    float: left;
    height: auto;
    margin-top: 15px;}

.contact-house iframe{
    border: 0;
    width: 100%;
    float: left;
    height: 325px;}

.contact-details form h2{
    font-size: 20px;
    text-align: center !important;
    color: #000 !important;
    margin: 0 0 10px 0px !important;}

.contact-details form input{
    width: 100%;
    float: left;
    height: auto;
    padding: 12px;}

.contact-details form{
    margin:0;
}

.contact-details form p .wpcf7-submit{
    margin-top: 15px;
    background: #e37822;  
    color: #fff;
    text-shadow: none;  
} 



/* contact page css close ======== */


/* gallery page css */ 

.ngg-gallery-thumbnail-box{
    margin-right: 6px;
    margin-left: 10px;
    margin-bottom: 14px;
}

.ngg-gallery-thumbnail img{
    border: none !important;
    padding:5px !important;
}

.ngg-gallery-thumbnail img:hover{
    background-color: #e37822 !important;
}


#content .entry-title{
    width: 100%;
    float: left;
    text-align: left;
    height: auto;
    color: #000;
    margin: 50px 0 30px 15px;
    font-weight: bold;}

.ngg-gallery-thumbnail-box{
    margin-left: 0 !important;
    margin-right: 10px !important;  
}

.page-id-26 #wrapper #content .page .post-entry{
    text-align: justify;
    margin: 0;
    padding:0 10px;
}

.page-id-26 #content .entry-title{
    margin: 50px 0 0px 15px;
}


/* gallery page css close ===== */

.page-id-215 #content .entry-title {
    margin: 50px 0 0px 15px;
}


#wrapper #content .page  .post-entry{
    padding: 0 18px;
}

#wrapper #content .page  .post-entry p{
    text-align: justify;
    margin: 0;
    padding: 10px 0;}

#wrapper #content .page  .post-entry ul li{
    list-style:none;
    background: url('image/act-icon.jpg') no-repeat 0 4px;
    padding-left: 30px; 
    line-height: 25px;
    margin-bottom: 10px;  
}

#content .post-entry h2{
    font-size: 20px;
    margin: 0 0 20px 0;
    color: #2f2f2f;  
}

/*.page-id-10 #wrapper #content .page .post-entry ul li {
    list-style: none;
    background: url('image/act-icon.jpg') no-repeat 0 4px;
} */

.sub-menu li{
    background: #e37822 !important; 
    padding: 0px;
}

.sub-menu li:hover{
    background: #e37822 !important; 
}

.sub-menu li a{
    font-size: 16px !important; 
    color: #fff !important;
    font-weight: 100 !important;
    padding: 14px !important;}

.menu li li a:hover {
    background: #e37822 !important;}

.page-id-10 .alignright{
    margin-top: 10px;}

#content .post-entry h3 a{
    background: #e37822;
    padding: 8px 20px;
    color: #fff;
    border-radius: 5px; }

#content .post-entry h3 {
    margin-top: 70px;
    color: #000;  
    font-size:24px;
    background: url('image/newsletter-icon.jpg') no-repeat;
    text-align: left !important;
    padding-left: 46px !important;
    background-size: 3%;
    padding: 10px 0;
}

.page-id-23 #content .entry-title{
    display:none;
}

#content .post-entry p strong{
    font-weight: bold;
    font-size: 18px;}

.page-id-215 #content .post-entry p a .wp-image-224{
    margin-right:0 !important;
}

#content .post-entry a{
    color:#2f2f2f;
    text-decoration: underline;  
}

#content .post-entry a:hover{
    color:#000;}

.page-id-23 #content .post-entry h3 a{
    text-decoration:none;
}

.about{
    width: 65%;
    float: left;
    height: auto;
    padding-right: 25px;
    border-right: 1px solid #e37822;
    margin-bottom: 50px;
    font-size: 17px;
    color: #2d2d2d;
    line-height: 30px;  
}

.about ul{
    margin-top: 20px;
}

.about p{
    text-align:justify;
}

.about-right{
    width: 30%;
    float: left;
    height: auto;
    padding-left: 25px;}

.about h3{
    font-size: 22px;
}

.page-id-8 #content .page-layout h2{
    margin-bottom:0;
    margin-top:30px;
}

.about ul li{
    background: url('image/act-icon.jpg') no-repeat 0 7px;
    padding-left: 25px;
    list-style: none;
    line-height: 35px;}

.about-right p{
    margin: 10px 0;
}

.about-right a{
    text-decoration:underline;
  }

.about-right img{
    width:100%;
    float:left;
    height:auto;
    margin-bottom:20px;
  }

.act-post img{
    width: 100%;
    float: left;
    height: auto; }

.page-id-358 img{
    width: auto;
    float: left;
    height: auto;
}

.page-id-358 .post-entry img{
    width: 100%;
    float: left;
    height: auto;    
}

#home_widget_3 .textwidget .adress ul{
    color:#fff;
    margin:0;
    padding: 0;  
}

#home_widget_3 .adress {
    width: 100%;
    float: left;
    height: auto;}

#home_widget_3 .textwidget .adress ul li{
    list-style:none;
    line-height: 32px;  
    font-size: 100% !important;  
}

#home_widget_3 .textwidget{
   color: #fff;
    line-height: 32px;}

#home_widget_2 .textwidget{
   margin-left:-20px;
}

#home_widget_2 .textwidget img{ 
   margin-right: 15px;}





/* ===== responsive code ===== */


@media only screen and (max-width: 1024px) {

body{  
    max-width: 1024px;
    overflow-x: hidden  }
  
#container{
    max-width: 1024px;
    overflow-x: hidden;  
  }  
  
#logo {
    width: 100%;
    float: left !important;}  
  
.menu {
    width: 100% !important;
    float: left;
    padding: 0 20px;  }

.main-nav {
    width: 100% !important;
    float: left;
}

.taglines {
    width: 100%;
    float: left;}
  
.services-right {
    width: 31%;}  
  
  
.services-pro {
    width: 100%;}

.check-text {
    width: 70%;
    float: left;}
  
.visitors {
    width: 100%;
    float: left; }
  
.activities {
    width: 100%;
    float: left;}  
  
.act-post {
    width: 30%;
    padding: 30px 19px;  }  
  
#footer {
    width: 100%;
    max-width: 100% !important;
    float: left;}  
  
.powered p {
    width: 61%; }
  
#footer-wrapper{
    width: 96%;
    float: left;
    height: auto;  
  }  
  
#header{
    width: 100%;
    float: left;  
  }  
  
#container{
    width: 100%;
    float: left;
    height: auto;  
  }  
  
.site-description {
    width: 33%;}  
  
.check-text{
    font-size: 27px;
    padding-left: 52px;    
  }  
  
.taglines {
    width: 96%;
    float: left;
    padding: 0 20px;
}  
  
.services{
    width: 97%;     
    padding: 20px;  
  }  

.services-left{
    margin-top: 20px;
    margin-bottom: 20px;    
    margin-right: 33px;        
  }  
  
.check-text {
    font-size: 25px;  
    background: url('image/check.png') no-repeat 0 14px;   
    background-size: 6%;
    margin-left: 15px;    
  }  

.services-check{
    padding: 20px 0;
    margin-bottom: 20px;    
  }

.visitors-main{
    width: 96%;
    padding: 20px;  
    margin-bottom: 20px;
  }
  
.readmore {
    width: 28%;}
  
h2{
    margin-top: 20px;  
  }  
  
.activities-main{
    width: 98%;  
    padding: 20px;    
  }  
  
.main-widgets{
    width: 97%;    
    padding: 40px 30px 0 20px; 
    
  }  
  
#widgets #home_widget_1, #widgets #home_widget_2{
    margin-right: 25px;  
  }  
  
  
  
#footer-wrapper{
    padding: 0 20px;  
  }  
  
.powered p{
    margin: 0px 0 0 0;  
  }  
  
.widget-title h3, .widget-title-home h3{
    font-size: 19px;  
  }  
  
.powered img{
    margin-top: 0px;  
  }  
  
.map iframe{
    height: 472px;
  }
  

/* ===== pages css ===== */  
  
  
#content {
    width: 100%;
    float: left;}  
  
.page-layout {
    width: 96%;
    padding: 20px;
}  
  
.about {
    width: 63%;}  
  
.post-entry p a img{
    width: 25%;
    float: left;
    height: auto;
  }
  
.page-id-287 .post-entry p a img {
    width: 30%;
    float: right;
    height: auto;
}  
  
#post-258 p img{
    width:100%;
  }
  
.page-id-198 .alignright {
    display: none;
}
  
.page-id-176 .post-entry p a img{
    display:none;
  }  
  
.page-id-176 .alignright {
    float: right;
    margin: 38px 0 20px 20px;
    width: 40%;
}  
  
#content .post-entry h3{
    padding: 5px 0;  
  }  
  
.ngg-gallery-thumbnail-box{
    width: 30% !important;
    float: left;  
    padding-right: 23px !important;      
  }
  
.ngg-gallery-thumbnail{
    width: 100% !important;  
  }
  
.ngg-gallery-thumbnail a{
    width: 100% !important;  
  }  
  
.ngg-gallery-thumbnail a img{
    width: 100% !important;    
  }  
    
.page-id-215 .post-entry p a img {
    width: 31%;
    margin-right: 30px;}  
  
.contact-details{
    margin-right: 37px;  
  }  
  
.contact-details form p .wpcf7-submit{
    -webkit-appearance: none;  
  }  
  
.site-description {
    width: 30% !important;
    margin-top: 17px;   
    padding-right: 30px;    
}  
  
.bottom-number {
    width: auto;
    float: right;  }  
  
.top-number{
    width:auto;
    float: right;    
  }  
  
.act-text h3{
    line-height: 28px;  
  }
  
  
/* ===== pages css ===== */    
  
.scroll-top {
    width:28%;
    margin-left: 0;
    margin-right: 0;
}  
  
.copyright {
    width: 41%;}

  
  
  
  
}  
  
  
@media only screen and (max-width: 960px) {

.bottom-number {
    width:auto;}
  

  
.site-description {
    width: 34% !important;
} 
  
.site-name {
    width: 45%;
    padding: 15px 10px;
}  
  
.top-number{
    margin-top: 15px;  
  }  
  
.skip-container{
    padding: 0;  
  }  
  
.menu li a{
    font-size: 16px;
    padding: 14px 10px;  
  } 
  
h1{
    margin-top: 30px;  
  }  
  
.services-left {
    width: 67%;
    text-align: justify;}

.services-right{
    width: 67%;
    margin-top: 15px;  }
  
.check-text {
    width: 89%;    
    font-size: 26px;
    background-size: 6% !important;
    padding-left: 60px;    
    margin-bottom: 20px;
    background: url('image/check.png') no-repeat 42px 8px;    
}  
  
.services-pro{
    text-align:center;
    margin-bottom: 30px;    
  }  
  
.horizon {
    float: none; 
    padding: 14px 20px;  }
  
#footer-wrapper {
    width: 94%;}
  
.map{
    width: 42%;
    margin-right: 25px;
  }
  
.map iframe {
    width: 100%;
    height: 610px;
}
  
.readmore {
    width: 33%;
}
  
.act-post {
    width: 29%;}
  
#widgets #home_widget_1, #widgets #home_widget_2{
    width: 20%;  
    float: left;    
  }
  
#widgets #home_widget_3 {
    width: 25%;
    float: left;
}


#home_widget_1 #rps{
    width:100% !important;
  }  
  
#home_widget_1 .window{
    width:100% !important;  
  }  
  
#home_widget_1 .window .slider{
    width:100% !important;  
  }  
    
#home_widget_1 .window .slider .slide{
    width:100% !important;  
  }  
  
#home_widget_1 .window .slider .slide .col{
    width:100% !important;    
  }
  
#widgets #rps .window {
    height: 214px !important;
}

.copyright{
    text-align: center;
    line-height: 24px;  
  }
  
.powered{
    margin-top: 6px;  
  }  
  
.site-description {
    width: 41% !important;
    margin-top: 10px;}  

.about ul{
    padding-left: 15px;
}

.about {
    width: 59%;
    padding-right: 15px;  
}

.about-right {
    width: 36%;
    padding-left: 15px;}

.page-id-287 .post-entry p a img {
    width: 35%;}

.act .act-images{
    margin-right: 20px;  
  }
  
.act .act-images {
    width: 38%;}
  
.page-id-198 .post-entry img{
    width:38%;
  }  
  
.ngg-gallery-thumbnail-box {
    width: 30% !important;
    float: left;
    padding-right: 14px !important;
    margin-bottom: 6px !important;
}

.post-entry p a img {
    width: 28%;}
  
.page-id-215 .post-entry p a img {
    width: 31%;
    margin-right: 24px;
}  
  
.contact-details {
    margin-right: 24px;
}  
  
.contact-details h3{
    line-height: 25px;  
  }  
  
.contact-house iframe{
    height: 333px;  
  }  
  
.copyright {
    width: 59%;
}

.scroll-top {
    width: 36%;
    float: right;
    margin-top: 7px;}  

.scroll-top p{  
  font-size: 15px;}
  
.powered {
    width: 71%;}  
  
.scroll-top a img {
    margin-right: 22px;
}

.powered img {
    margin-top: -8px;
}


  
  
  
}  
  
  
  
@media only screen and (max-width: 600px) {  

.top-number a {
    background-size: 23%;    
    font-size: 16px;}
  
.bottom-number{
    font-size: 16px;  
  }  
  
.bottom-number a {
    font-size: 16px;}  
  
.bottom-number {
    width: 71%;}

.site-description {
    width: 43%;
}
  
.top-number{
     margin-bottom: 0px; 
  }  
  
#logo .site-name a img{
     margin-top:4px;
  }

.front-page .menu #menu-item-69 a{
    color: #fff !important;
    background: #e37822 !important;  
    font-size: 16px;    
  }
  
.js .main-nav .menu li a{
    color: #fff !important;
    background: #e37822 !important; 
    font-size: 16px;   
   
  }  
  
.js .main-nav #responsive_current_menu_item{
    color: #d3650d;
    background: #d3650d;  
  }  

#footer-wrapper {
    width: 93%;
}  
  
.taglines {
    width: 97%;
    float: left;
    padding: 10px;
}  
  
#featured p{
    font-size: 16px;
  }

.h1{
    margin-top: 15px;  }

.services-left h2 {
    font-size: 24px;}
  
h1 {
    margin-top: 20px;
}
  
.services {
    width: 93%;
    padding: 20px;
}
  
.our-services {
    width: 100%;}

.services-left {
    width: 100%;}

.services-right img {
    width: 100%;
}
  
.check-text{
    width: 88%;
    font-size: 20px;
    padding-left: 42px;
    background: url('image/check.png') no-repeat 10px 16px;   
  }
  
.horizon{
    font-size: 20px;      
  }

h2 {
    margin-top: 0;
}  

.services-right{
  margin-bottom: 20px;
  }
  
.visitors-main {
    width: 93%;}
  
.map {
    width: 100%;
    margin-right: 0;
}  

.map-content {
    width: 100%;}
  
.act-post {
    width: 100%;
}

.activities-main {
    width: 93%;
    padding: 0;}
  
.act-post:nth-child(2) {
    padding-left: 20px;
    padding: 20px 19px;    
}  
  
#widgets #home_widget_1, #widgets #home_widget_2 {
    width: 100%;
}

#widgets #home_widget_1 #rpswidget-2{
   width: 48%;
   text-align: justify;
  }
  
.front-page #widgets {
    margin-top: 0;
}  
  
#widgets #rps .window {
    height: 110px !important;
}  
  
#widgets #home_widget_2 #text-2{
    width:49%;
  }
  
#home_widget_2 form .newsletter-submit input{
    background: url('image/white-icon.jpg') #de5f0c no-repeat 650px;
  }    
  
#widgets #home_widget_3 {
    width: 100%;} 
  
.widget-title h3, .widget-title-home h3 {
    font-size: 18px;
    padding: 0 0 5px 0;  }

.copyright {
    width: 100%;}

.powered{
    width:73%; 
  }
  
.scroll-top{
    display:none;
  }  
  
.act-post{  
    padding: 20px 19px;  }
  
.services-right {
    width: 100%;}
  
.about {
    width: 100%;
    padding-right: 0;
    border-right: none;
    margin-bottom: 20px;    
}  
  
.about-right {
    width: 100%;
    padding-left: 0;
}

.page-layout {
    width: 93%;
    padding: 20px;
}
  
.menu {
    width: 93% !important;}  

#content .entry-title{  
    font-size: 24px;
    margin: 25px 0 25px 16px;
    padding: 0;  }
  
#content .post-entry img{  
    width: 100%;
    float: left;
    height: auto;
    margin: 0 0 20px 0;}  
  
#content .post-entry  ul{ 
    margin: 10px 0;
    padding: 10px 10px;  }
  
#content .post-entry h2 {
    margin: 0 0 10px 0;}  
  
.act .act-images {
    width: 100%;
}

.act .act-text {
    width: 100%;
    margin-top: 25px;}
  
.act-text ul {
    width: 95%;}

.page-id-8 #content .page-layout h2{
    margin-top: 10px;  
  }  
  
.ngg-gallery-thumbnail-box {
    width: 45% !important;
    padding-right: 17px !important;}  
  
.page-id-26 #content .entry-title {
    margin: 35px 0 0px 15px;
}  
  
#content h2{
    margin: 20px 0 30px 0;  
  }  
  
.contact-details {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;  }
    
.contact-house {
    width: 100%;
    margin-bottom: 40px;  }    
    
#content .post-entry img{
    width:100%;
  }    
  
  
	.js .responsive-mobile-dropdown .main-nav .menu li li a::before{
		display:none;
	}
  
  
  .js .responsive-mobile-dropdown .main-nav .sub-menu li a {
	  line-height:25px;
	}
.top-menu{
  padding:20px 0;
  }
  
    
  
}



@media only screen and (max-width: 480px) {  


.site-name {
    width: 100%;}  
  
.site-description {
    width: 100% !important;
   padding:0 10px !important;   
}
  
.bottom-number {
    width: 50%;
  text-align:right;
}
.top-number{
  margin-top:0;
  float:left;
  }
  
#logo .site-name a img {
    margin-top: 10px;
}  
  
.check-text{
    width: 82%;  
    background: url('image/check.png') no-repeat 28px 19px;    
  }  
  
.visitors-main {
    width: 100%;
} 
  
.act-post:nth-child(2){
    padding: 20px 17px;  
  }  

.services {
    width: 100%;}
 .tv-check .check-text, .services-pro .check-text {
    background: url(image/tv.png) top center no-repeat;
    padding-left: 0;
    padding-top: 80px;
    background-size: 19% !important;
    width:100%;
}
  
.act-post {
    padding: 20px 17px;
}  
  
#widgets #home_widget_1, #widgets #home_widget_2 {
    width: 100%;
}  
  
.main-widgets {
   width: 100%;
    padding: 40px 10px 0 10px;
}
#widgets #home_widget_1 #rpswidget-2{
  width:100%;
  }
  
.page-id-8 #content .page-layout h2 {
    font-size: 20px;
    margin: 10px 0 0 0;
}
#widgets{
  width:100%;
  }
#content .entry-title {
    margin: 25px 0 10px 16px;
    font-size: 20px;    
}  

p{
    font-size:16px;
  }  
  
#wrapper #content .page .post-entry p{
    padding: 5px 0;  
  }  
  
#content .post-entry h2 {
    margin: 5px 0 10px 0;
    font-size: 18px;
}  
  
#content h2 {
    margin: 10px 0 20px 0;
    font-size: 20px;
}  
  
.act-text h3{
    font-size:18px;
  }  
  
  
#content .post-entry h3{
    padding-left: 27px !important;
    background-size: 5%;
    font-size: 16px;      
    margin-top: 45px;    
  }  
  
.ngg-gallery-thumbnail-box {
    width: 47% !important;
    padding-right: 0px !important;
    margin-bottom: -20px !important;
}  
  
.contact-details h3{
    font-size: 18px;
    margin: 0 0 10px 0px;  
  }  
  
.contact-house iframe {
    height: 300px;
    margin-top: -25px;
}  
  
.js .main-nav .menu li li a::before{
    position: initial;  
    padding-right: 10px;    
  }  
  
#footer-wrapper {
    width: 100%;
}  
  
#home_widget_3 .textwidget .adress ul li{
    font-size: 16px;  
  }  
  
.powered {
    width: 80%;
}

#home_widget_1 .window .slider .slide .col {
    width: 82% !important;
}

#home_widget_2{  
    margin-bottom: 40px;
    margin-top: -25px; }
  
  
  
  
  }


@media only screen and (max-width: 360px) {  
  
.site-name {
    width: 93%;}

.site-description {
    width: 100%;
    margin-top: -5px;    
}  
  
.site-name{
    padding: 0px 10px;  
  }  
  
  
h1 {
    margin-top: 10px;    
    font-size: 18px;
    font-weight: bold;  }  
  
#featured p {
    font-size: 16px;
    margin: 10px 0; 
    text-align: justify; 
    line-height: 26px;    
}

.taglines {
    width: 92%;
    padding: 13px;  }
  
.services {
    width: 92%;
    padding: 13px;    
}  

.bottom-number {
    width: 100%;
    text-align: center;
}  
  
.top-number {
    width: 73%;}
  
.top-number a{
    padding-left: 35px;  
  }   
    
.services-left h2 {
    font-size: 18px;
    margin: 0px 0 10px 0;   
     font-weight: bold;   
}    
    
.services-left h3 {
    font-size: 16px;
    text-align: left;
    line-height: 26px;
    font-weight: bold;  }    
    
.services-left p {
    margin: 10px 0px;
    font-size: 16px;
    line-height: 26px;  }  
  
.services-left h4{
    margin: 10px 0 0 0; 
    font-size: 16px;
    
  }  
  
.readmore {
    width: 46%;
}  
  
.readmore a{
    font-size: 16px;  
  }  
  
.services-right {
    width: 100%;
    margin-top: 0;
    margin-bottom: 5px !important;
}  
  
.check-text {
    font-size: 16px;
    padding-left: 24px;    
    background: url('image/check.png') no-repeat 4px 22px;
     margin-bottom: 0px;   
}  
  
.horizon {
    font-size: 16px;
    padding: 10px 20px;    
}  
  
.services-check {
    margin-bottom: 5px;
    padding: 5px 0;    
} 
  
h2 {
    font-size: 18px;}

p{
    font-size: 16px;
    line-height:26px;
  }  
  
.visitors-main {
    width: 92%;
    padding: 13px;    
} 
  
.map-content p{
    font-size: 16px;  
    margin: 15px 0 2px 0px;    
  }  
  
.activities .readmore a{
    font-size: 16px;  
  }  
  
.act-post p {
    margin: 0px 0;
}

.act-post:nth-child(2) {
    padding: 6px 11px;
}

.act-post {
    padding: 6px 11px;
}

.main-widgets {
    padding: 40px 30px 0 9px;
}

.main-widgets #widgets #home_widget_1{
    margin-bottom:20px !important;
  }
  
#widgets #home_widget_1, #widgets #home_widget_2 {
    width: 58%;
    margin-bottom:0;
}
  
#widgets .slider-content{
    font-size: 16px !important;  
  }  

#widgets #home_widget_1 #rpswidget-2 {
    width: 54%;
}  
  
#widgets #home_widget_2 #text-2 {
    width: 54%;
}  
  
.copyright {
    font-size: 16px;    
    width: 94%;
}  
  
.powered {
    width: 95%;
    font-size: 14px;
}  
  
.map iframe {
    width: 100%;
    height: 270px;
} 
  
#footer-wrapper {
    width: 87%;
}  
  
.widget-title h3, .widget-title-home h3 {
    font-size: 16px;
    padding: 0 0 5px 0;
}
  
.site-description {
    width: 85% !important;}

.menu {
    width: 90% !important;
}

.page-layout {
    padding: 12px;
}
  
.about ul li{
    line-height:28px;
  }  
  
#content .post-entry ul {
    margin: 0px 0;}

#content .entry-title{
    font-size: 18px;  
  }
  
#content .post-entry h2 {
    line-height: 26px;  
  }  
  
#content .post-entry h3 {
    padding-left: 33px !important;
    background-size: 8%;
    line-height: 35px;  
    margin-top: 25px;  
    padding: 0px 0;  }  
  
#content .post-entry h3 a{
    padding: 5px 40px;  
  }  

.page-id-29 .main-nav{
    height:35px;
  }  
  
.page-id-215 #content .entry-title {
    margin: 25px 0 0px 15px;
}


  
  
  
  }



@media only screen and (max-width: 330px) {  

#widgets #home_widget_1, #widgets #home_widget_2 {
    width: 52%;}
  
  
#widgets #home_widget_1 #rpswidget-2 {
    width: 53%;
}

#home_widget_3 #text-3 .textwidget p{
    font-size:16px !important;
    font-family: arial !important;    
  }
    
.site-description {
    width: 91% !important;}
  
.top-number {
    width: 75%;
}

.contact-house {
    width: 99%;}  
  
.contact-details {
    width: 99%;}  
  
.menu {
    width: 100% !important;
    padding: 0 0px;    
}  
  
.page-layout {
    width: 93%;
    padding: 12px;
}  
  
.about h3 {
    font-size: 18px;
} 

.about ul {
    padding-left: 0;
    width: 100%;
    text-align: justify; }

.about ul li{
    line-height: 28px;  
  }
  
#content .post-entry p strong {
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    /*width: 100%;
    float: left;    
    margin-bottom:25px; */
}  
  
#content .entry-title{
    line-height: 25px;  
    font-size: 18px;    
  }  
  
.page-id-250 .js .main-nav #responsive_current_menu_item{    
    line-height: 12px;  }
  
#content .post-entry h2 {
    line-height: 21px;
    font-size: 16px;    
  }
  
#content .post-entry h3{
    margin-top: 25px;  
    line-height: 35px;
    padding: 0px 0;
    background: url('image/newsletter-icon.jpg') no-repeat 0px 8px;    
    background-size: 6%;
  }  
  
.page-id-23 #content .post-entry h3 a{
    padding: 4px 15px;
    font-size: 14px;  
  }  
  
.ngg-gallery-thumbnail-box{
    width: 97% !important;  
    margin-bottom: -15px !important;    
  }  
  
.page-id-215 #content .entry-title {
    margin: 25px 0 -15px 15px;
}  
  
.contact-details h3 {
    font-size: 16px;}  

  
#home_widget_3 .textwidget .adress ul li{
    font-size: 60% !important; 
    line-height: 20px;    
  }    
  
  
  

}


@media only screen and (max-width: 215px) {   

.top-number {
    width: 80%;
}

.bottom-number {
    width: 90%;   
	} 
  
  
}
